package com.lantone.util;

/**
 * @Description: 用户工具类
 * @author: gaodm
 * @time: 2018/8/3 17:46
 */
public class SysUserUtils {

    /**
     * 获取当前请求的用户ID
     *
     * @return
     */
    public static String getCurrentPrincipleID() {
        return "110";
    }

    /**
     * 获取当前请求用户的医院ID
     *
     * @return
     */
    public static String getCurrentHospitalID() {
        return "3";
    }

}